RubyGems Navigation menu

pact_broker-client 0.0.6

Publishes pacts to, and retrieves pacts from, the pact broker server.

Gemfile
          gem 'pact_broker-client', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install pact_broker-client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,340

For this version 5,132

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.6 - March 24, 2014 (14 KB)
  2. 0.0.5 - January 15, 2014 (13.5 KB)
  3. 0.0.3 - November 12, 2013 (13.5 KB)
  4. 0.0.2 - November 5, 2013 (12.5 KB)
  5. 0.0.1 - November 3, 2013 (12.5 KB)